var R=require("../../../../../../../chunks/ssr/[turbopack]_runtime.js")("server/app/[locale]/news/[year]/[month]/[day]/[slug]/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__baec7fd5._.js")
R.c("server/chunks/ssr/_0efddc1b._.js")
R.c("server/chunks/ssr/_e3712c3c._.js")
R.c("server/chunks/ssr/[root-of-the-server]__faff3ab8._.js")
R.c("server/chunks/ssr/[root-of-the-server]__7f68cf2f._.js")
R.c("server/chunks/ssr/node_modules_next_dist_6607e1c8._.js")
R.c("server/chunks/ssr/src_app_5b2047f8._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_global-error_ece394eb.js")
R.c("server/chunks/ssr/src_app_layout_tsx_cc8184fa._.js")
R.c("server/chunks/ssr/[root-of-the-server]__7b25cc65._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_2fffaa3a._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_unauthorized_15817684.js")
R.c("server/chunks/ssr/_8f01688b._.js")
R.c("server/chunks/ssr/[root-of-the-server]__dcaa6c9d._.js")
R.c("server/chunks/ssr/_013f1a03._.js")
R.c("server/chunks/ssr/src_app_[locale]_not-found_tsx_b6edf6fb._.js")
R.c("server/chunks/ssr/ce889_server_app_[locale]_news_[year]_[month]_[day]_[slug]_page_actions_5c33c030.js")
R.m(68068)
module.exports=R.m(68068).exports
